XhybExamples-class {XhybCasneuf} | R Documentation

## Class "XhybExamples"

### Description

Class containing information of cross-hybridisation examples

### Objects from the Class

Objects can be created by calls of the form `new("XhybExamples", ...)`.

### Slots

`X`:
  Object of class `"character"` contains the ID of probe set X
`Y`:
  Object of class `"character"` contains the ID of probe set Y
`IVX`:
  Object of class `"numeric"` contains the expression intensities of X in the Tissue dataset
`IVY`:
  Object of class `"numeric"` contains the expression intensities of Y in the Tissue dataset
`IVXi`:
  Object of class `"matrix"` contains the expression intensities of X's reporters in the Tissue dataset
`ai`:
  Object of class `"numeric"` contains the alignment scores of X's reporters to Y's transcript sequence

### Methods

plotExample
  `signature(ex = "XhybExamples")`: ...

### Author(s)

Tineke Casneuf tine@ebi.ac.uk

### References

Casneuf, Van de Peer and Huber (submitted); AtgenExpress data used: Schmid, M., Davison, T. S., Henz, S. R., Pape, U. J., Demar, M., Vingron, M. Schoelkopf, B. Weigel, D., and Lohmann, J. (2005) A gene expression map of Arabidopsis development. Nature Genetics, 37, 501-506.

### Examples

    data(ex1)
    data(ex2)
    data(ex3)
    plotExample(ex1)
    plotExample(ex2)
    plotExample(ex3)

[Package XhybCasneuf version 1.0.0 Index]